@charset 'utf-8';

/* ===============================
	base
 =============================== */
body {
  font-family: "proxima-nova-extra-condensed",sans-serif;
	font-size: 1.2em;
	line-height: 1.6em;
	color: #663300;
	-webkit-text-size-adjust: 100%;
}
a {
	color:#663300;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0); /* スマホのハイライトデザインを無効にする */
}
a:focus {
	outline: none;
}
a:hover {
	color: #999;
}
img { vertical-align: bottom;}
.mo a img {
	background-color: rgba(255, 255, 255, .01); /* マウスオーバー要素のバグ対応 */
}
	
/* ===============================
	追加
 =============================== */
body {
     margin:0px;
     padding:0px;
     text-align:center;
    }
main {
     margin-left:auto;
     margin-right:auto;
     text-align:center;
     width:540px;
    }
.container{
	margin:0px auto;
	padding:0px;
}
header {
	margin-top:30px;
}
.menulogo {
	text-align:left;
	float:left;
	margin-bottom:25px;
	padding-left:25px;
}
.menulogo img {
	width:163px;
}
.menuicon {
	height:155px;
	position:relative; 
}
.menuicon ul {
	position:absolute;
	bottom:0;
	right:25px;
	list-style:none;
}

.menuicon ul li {
	float: left;
	margin-left:15px;
}
.menuicon ul li img {
	width:40px;
}

.menuiconSub1,
.menuiconSub2 {
	height:70px;
	position:relative; 
}
.menuiconSub1 ul {
	position:absolute;
	bottom:5px;
	right:25px;
	list-style:none;
}
.menuiconSub2 ul {
	position:absolute;
	top:0px;
	right:25px;
	list-style:none;
}

.menuiconSub1 ul li {
	float: left;
	margin-left:15px;
}
.menuiconSub2 ul li {
	float: left;
	margin-left:15px;
}

.menuiconSub1 ul li img,
.menuiconSub2 ul li img{
	width:40px;
}


.slider1 {
	height:500px;
}
.slider2 {
	height:500px;
	clear: both;
}
#instafeed {
	margin-top: 50px;
}

.instacontent {
	float: left;
	width: 23.42%;
	margin-right:2.1%;
	padding: 0;
}
.instacontent:last-child {
	margin: 0;
	padding: 0;
}
.instacontent img {
	width: 100%;
}
.submenu,
.sandmenu {
	margin-bottom: 15px;
}
.sandTit {
	font-size:35px;
}
.sandPrice{
	font-size:30px;
}
.sandTitJp {
	font-size: 12px;
}
.sandwiches th.menuTitJp,
.submenu th.menuTitJp {
	font-weight: 400;
	font-size: 10px;
	padding-top: 5px;
	line-height: 120%;
}

.material {
	text-align: left;
}
.materialIMG {
	width: 60px;
	margin-right: 3px;
}
.materialEng {
	font-size: 16px;
	font-weight: 600;
	text-align: left;
	line-height: 150%;
	margin-top: 10px;
}
.materialJp {
	font-size:10px;
	font-weight: 600;
	text-align: left;
	padding: 0 0 15px 0;
	line-height: 150%;
	margin-bottom: 15px;
}


.backToIcon {
	width: 100%;
	text-align: center;
}
.backToIcon img {
	width: 140px;
	margin: 40px 0;
}

footer {
	font-size:20px;
	line-height:140%;
	letter-spacing:0.01em;
	padding:28px 0 50px 0;
}
.shopname {
	font-weight:400;
}
.shopdate {
	font-weight:200;
}
.copyright {
  font-family: "myriad-pro-semiextended",sans-serif;
	font-size:11px;
	font-weight:600;
	letter-spacing:0.05em;
}


.shopname2 {
	font-size: 30px;
	font-weight:400;
	line-height: 150%;
}
.shopdate2 {
	font-size: 24px;
	font-weight:200;
	line-height: 100%;
}
.shopmap {
	clear: both;
	width: 100%;
	padding: 15px 0 0 0;
}
.shopmap img{
	width: 320px;
}
.staff {
	width: 100%;
	margin: 60px 0;
}
.staff img {
	width: 100px;
}

/* ===============================
	device setting
 =============================== */
@media screen and (min-width: 1281px) {
  // 画面幅が1281px以上（PC専用スタイル）
}
@media screen and (max-width: 1280px) {
}
@media screen and (min-width: 960px) and (max-width: 1280px) {
  // 画面幅が768px～1280px（タブレット専用スタイル）
}
@media screen and (max-width: 960px) {
body {
	
}
.container{
	width: auto;
	margin:0px;
	padding:0px;
}
	
main {
	width: 100%;
	margin:0px;
	padding:0px;
}
.menulogo {
	padding-left:25px;
	margin-bottom:15px;
}
.menulogo img {
	width:110px;
}	
.menuicon {
	height:110px;
	position:relative; 
}
.menuicon ul {
	position:absolute;
	bottom:0;
	right:25px;
	list-style:none;
}
.menuicon ul li {
	float: left;
	margin-left:15px;
}
.menuicon ul li img {
	width:30px;
}

	
.menuiconSub1
.menuiconSub2, {
	height:60px;
	position:relative; 
}
.menuiconSub1 ul {
	position:absolute;
	top:20px;
	right:25px;
	list-style:none;
}
.menuiconSub2 ul {
	list-style-type: none;
	padding-left: 0;
}
.menuiconSub1 ul li{
	float: left;
	margin-left:15px;
}
.menuiconSub2 ul li{
	float: left;
	margin-left:15px;
}
.menuiconSub1 ul li img,
.menuiconSub2 ul li img{
	width:30px;
}

.instacontent,
.instacontent:last-child {
	width: 100%;
	padding: 0 0 15px 0;
}

.menuCont {
	padding: 0 15px 50px 15px;
}
.recruitCont {
	font-size: 12px;
	padding: 100px 0;
}
	
.sandTit {
	font-size:35px;
	line-height: 80%;
}
.sandTitJp {
    margin: 0;
}
	
.sandPrice{
	font-size:30px;
}

.material {
	text-align: left;
}
.materialIMG {
	width: 52px;
	margin-right: 3px;
}
.materialIMG.:last-child {
	margin-right: 0px;
}
.materialEng {
	font-size: 13px;
	font-weight: 600;
	text-align: left;
	line-height: 100%;
	margin-top: 15px;
	margin-bottom: 5px;
}
.materialJp {
	font-size:10px;
	font-weight: 600;
	text-align: left;
	padding: 0 0 15px 0;
	line-height: 130%;
	margin-bottom: 20px;
}

footer {
	font-size:15px;
	line-height:140%;
	letter-spacing:0.01em;
	padding:28px 0 50px 0;
}
.copyright {
  font-family: "myriad-pro-semiextended",sans-serif;
	font-size:9px;
	font-weight:600;
	letter-spacing:0.05em;
}
	
.demo1{ 
   text-align: center;
}
.demo1 li{
  display: -moz-inline-box;
  display: inline-block;
  /display: inline;
  /zoom: 1;
  padding-right: 10px;
}
.shopdate2 {
	font-size: 20px;
}
	
}

@media screen and (max-width: 414px) {
  // 画面幅が414px以下（スマートフォン縦向き専用スタイル）
}

/* 印刷用スタイル */
/* ===============================
	print setting
 =============================== */
@media print {
	.printNl {
		page-break-before: always;
	}
}


/* テーブル用スタイル */
/* ===============================
	table
 =============================== */

table {
  border-collapse: collapse;
  width: 100%;
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 0.02em;
	line-height: 50%;
	margin-top: 20px;
}

table.sandwiches caption,
table.submenu caption{
	float: left;
	font-size: 33px;
	font-weight: 400;
	color: #663300;
	margin: 10px 0 5px 0;
}
table.sandwiches th,
table.sandwiches td,
table.submenu th,
table.submenu td {
  padding: 20px 0 5px 0;
}
table.sandmenu th,
table.sandmenu td {
  padding: 10px 0 5px 0;
}
table.sandwiches th {
	font-size: 22px;
  text-align: left;
  width: 50%;
}
table.submenu th {
	font-size: 22px;
  text-align: left;
  width: 90%;
}
table.sandmenu th {
  text-align: left;
  width: 80%;
}
table.sandwiches td,
table.submenu td,
table.sandmenu td {
	text-align: right;
}
.menuPhoto {
	padding: 0px;
	margin-bottom: 10px;
}
.menuPhoto img {
	width: 100%;
}


@media screen and (max-width: 960px) {
	
.hotsand {
	width: auto;
	padding: 0px;
	margin: 0px;
}
.menuPhoto {
	padding: 0px;
	margin-bottom: 10px;
}
.menuPhoto:last-child {
	margin-bottom: 0px;
}
.menuPhoto img {
	padding: 0px;
	width: 100%;
}
}



.detailBox a {
	font-size: 13px;
	background: #663300;
	color: #FFF;
	margin-left: 10px;
	letter-spacing: 0.05em;
	padding: 2px 15px 0px 15px;
}
.detailBox a:hover {
	color: #CCCCCC;
	text-decoration: none;
}
tr.tools th {
	font-weight: 200;
	font-size: 20px;
	line-height: 50%;
	padding: 5px 0 10px 0;
}

@media screen and (max-width: 960px) {
  table.sandwiches,
	table.submenu,,
	table.sandmenu {
	font-size: 16px;
  }
  table.sandwiches td {
  width: 50%;
  }
  table.sandwiches th {
  font-size: 20px;
  width: 65%;
  }
  table.submenu td {
  width: 10%;
  }
  table.submenu th {
  font-size: 20px;
  width: 80%;
  }
  table.sandmenu td {
  width: 40%;
  }
  table.sandmenu th {
  width: 60%;
  }
.detailBox {
	font-size: 13px;
	}
	
tr.tools th {
	font-weight: 400;
	font-size: 12px;
	line-height: 0%;
	letter-spacing: 0;
	padding: 5px 0 8px 0;
}

}


